eAccelerator Problem beim Starten

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

eAccelerator Problem beim Starten

Postby syro » 06. September 2006 16:03

HI Community,
bei mir will der Apache nicht mir eAccelerator starten.

Fehler:
Code: Select all
PHP Warning:  PHP Startup: Unable to load dynamic library '/opt/lampp/lib/php/extensions/no-debug-non-zts-20050922/eaccelerator.so' - /opt/lampp/lib/php/extensions/no-debug-non-zts-20050922/eaccelerator.so: undefined symbol: OnUpdateInt in Unknown on line 0


Die php.ini habe so geändert, wie es in der Beschreibung stand.

Hat jemand eine Idee?
Ich weiß, dass die Datei "eaccelerator.so" gar nicht im vorgesehen Ordner "/opt/lampp/lib/php/extensions/no-debug-non-zts-20050922/" liegt, sonder in "/opt/lampp/lib/php/extensions/no-debug-non-zts-20020429/". Ich habe sie dann auch schon manuell in den anderen Ordner kopiert. Geht aber auch nicht.

Ich habe zum verändern des Textes de vi Editor benutzt!
Außerdem besitze ich einen Debian Server.

Ich hoffe ihr könnt mir weiterhelfen.
Bye Dennis[/quote]
syro
 
Posts: 2
Joined: 06. September 2006 15:53

Postby Kristian Marcroft » 19. September 2006 12:55

Hi syro,

welche Version setzt du sein?
Dies scheint ggf. ein Bug zu sein.

Gruß
Kristian Marcroft
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf

Postby syro » 19. September 2006 15:04

das war wohl der Fehler, mit der neuen Version geht es.

Bye Debbus
syro
 
Posts: 2
Joined: 06. September 2006 15:53

Postby Kussmaul » 29. September 2006 10:35

gleiches Problem, neue Debian-Installation

Linux xxx.xxx.de 2.6.8-3-686-smp #1 SMP Thu Sep 7 04:39:15 UTC 2006 i686 GNU/Linux
Version: XAMPP fuer Linux 1.5.4

mit php 4.4.4 gehts, mit php 5.1.6 nicht
Kussmaul
 
Posts: 3
Joined: 25. February 2004 12:12


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests